# Uses of Class
org.eclipse.gef.cloudio.internal.ui.CloudioUiBundle

Packages that use CloudioUiBundle
Package
Description
org.eclipse.gef.cloudio.internal.ui
This package provides a `Canvas` dedicated to visualizing word clouds (`TagCloud`), as well as a related `ContentViewer` ( `TagCloudViewer`).

## Uses of CloudioUiBundle in org.eclipse.gef.cloudio.internal.ui

Methods in org.eclipse.gef.cloudio.internal.ui that return CloudioUiBundle
Modifier and Type
Method
Description
`static CloudioUiBundle`
CloudioUiBundle.`getDefault()`
Returns the shared instance